Bug 1202207 - [META] glibc 2.36 package failures
[META] glibc 2.36 package failures
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Basesystem
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Martin Liška
E-mail List
:
Depends on: 1202208 1202209 1202211 1202212 1202213 1202214 1202215 1202216 1202218 1202219 1202220 1202221 1202222 1202223 1202299 1202300 1202303 1202321 1202323 1202520
Blocks:
  Show dependency treegraph
 
Reported: 2022-08-08 08:25 UTC by Martin Liška
Modified: 2022-08-26 12:08 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Liška 2022-08-08 08:25:19 UTC
Lists failures caused by glibc 2.36.
Comment 1 Martin Liška 2022-08-08 08:31:08 UTC
Most issues are caused by:
error: redeclaration of ‘enum fsconfig_command’

which is mentined here:
https://sourceware.org/glibc/wiki/Synchronizing_Headers
Comment 2 Martin Liška 2022-08-26 12:08:00 UTC
Fixed.